/*
Theme Name: Hirxpert Child
Description: Child Theme for hirxpert Theme
Author: zozothemes
Version: 1.0
Template: hirxpert
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/

/*Custom Style Code Right Here */
.elementor-element .section-title-wrapper .title-wrap > * .subtitle-dots{
	padding-left:0px;
}
.blog-page h3.widget-title.subheading.heading-size-3,
.blog-page h4.sidebar-widget-video-title,
.blog-page label.wp-block-search__label{
    color: #bcc6df;
    font-size: 24px !important;
	line-height: 36px;
	margin-bottom: 15px;
}
.elementor-element .section-title-wrapper .title-wrap > * .subtitle-dots:before{
	content:none;
}
.for-you-highlight-color{
	color:#e91e63;
}
.for-you-highlight-color:hover{
	color:#333;
}
/* Header Secondary bar */
.secondary-bar-wrapper {
    background: none;
}
.secondary-bar-inner {
    background: #333;
}
h4.secondary-sidebar-title {
    color: #fff;
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 30px;
text-transform: uppercase;
}
p.secondary-bar-content {
    color: #7a89ab;
	margin: 0;
}
.secondary-bar-title {
    margin-top: 15px;
}
.secondary-bar-port-images {
    gap: 0.5em;
}
.secondary-bar-port-image {
    margin-bottom: 0;
}
.secondary-sidebar-img-3-col {
    margin-bottom: 10px !important;
}
.secondary-bar-inner .widget_block
 {
    margin-bottom: 10px;
}
.zhf-secondary-area-wrap .hirxpert_latest_post_widget .widget-title.subheading.heading-size-3 {
    text-transform: uppercase;
    color: #fff;
   margin-top: 16px;
    margin-bottom: 20px;
}
.zhf-secondary-area-wrap .widget.hirxpert_latest_post_widget .side-item .side-item-text a:hover {
    color: #7a89ab;
}
.secondary-bar-wrapper .widget.hirxpert_latest_post_widget .side-item {
    border-bottom: 1px solid #505152;
}
.secondary-bar-zhf-close .zhf-close {
    left: 20px;
    background: none;
    top: 10px;
}
.secondary-bar-zhf-close .bi-plus-lg::before {
    content: "\f64d";
    font-weight: 700 !important;
}
a.hirxpert-toggle > span {
    display: none !important;
}
.widget.widget_block {
    margin-bottom: 10px;
}
.zhf-secondary-area-wrap{
    overflow-y: auto !important;
    scrollbar-width: none !important;      /* Firefox */
    -ms-overflow-style: none !important;   /* IE */
}

.zhf-secondary-area-wrap::-webkit-scrollbar{
    width: 0 !important;
    display: none !important;
}
/* Header menu */
.zhf-fly-enabled.zhf-fly-layout-slide .mobile-menu-active {
	width:100%;
    transition: opacity .4s ease 0s, top 0s ease 0s;
}
.zhf-accordion-menu {
    text-align: center;
}
.zhf-fly-enabled .zhf-menu-wrap .zhf-menu-toggle {
    display: flex;
    flex-wrap: nowrap;
    margin-left: 94%;
    margin-right: auto;
    margin-top: 3%;
    color: red;
}
.header-second-mobile-menu .elementskit-navbar-nav-default .elementskit-navbar-nav>li>a {
    display: flex;
    justify-content: center;
}
/* Hero Section */
.reveal-title{
    position:relative;
    display:inline-block;
    overflow:hidden;
}

.reveal-title::after{
    content:"";
    position:absolute;
    top:0;
    left:-120%;
    width:120%;
    height:100%;
    background:#fff;
    animation:sweep 5.5s cubic-bezier(.77,0,.175,1) forwards;
}

@keyframes sweep{
    0%{
        left:-120%;
    }
    100%{
        left:120%;
    }
}
/* Circle process section */
.circle-progress-style-default .progress-value {
    font-size: 0;
}
.for-you-home-page-circle-compass .circle-progress-wrapper.circle-progress-style-default {
    position: relative;
}

.for-you-home-page-circle-compass .circle-progress-wrapper.circle-progress-style-default::before {
   position: absolute;
    content: url(https://test.zozothemes.com/test2/wp-content/uploads/2026/07/compass-1.png);
    height: auto;
    top: 34%;
    left: 42.5%;
}
.for-you-home-page-circle-horn .circle-progress-wrapper.circle-progress-style-default::before{
	position: absolute;
    content: url(https://test.zozothemes.com/test2/wp-content/uploads/2026/07/horn.png);
    height: auto;
    top: 34%;
    left: 42.5%;
}
}
.for-you-home-page-circle-star .circle-progress-wrapper.circle-progress-style-default{
	position:relative;
}
.for-you-home-page-circle-star .circle-progress-wrapper.circle-progress-style-default::before{
	position: absolute;
    content: url(https://test.zozothemes.com/test2/wp-content/uploads/2026/07/star-1.png);
    height: auto;
    top: 34%;
    left: 42.5%;
}
/* Home page contact form 1 */
.wpcf7-form.init .wpcf7-form-control-wrap .wpcf7-form-control {
    padding: 15px !important;
    border-color: #d2d2d2;
    background: #fff;
    padding-left: 15px !important;
    border: 1px solid #d2d2d2;
	font-size:13px;
	color:#aaa9a9;
}
.contact-form-wrapper span.wpcf7-form-control-wrap input:focus, .wpcf7-form.init .wpcf7-form-control-wrap .wpcf7-form-control:focus{
	border-color:transparent !important;
}
.contact-form-wrapper span.wpcf7-form-control-wrap input{
	min-height:60px;
    padding: 15px !important;
	background:#fff;
	color:#aaa9a9 !important;
}
.contact-form-wrapper input.wpcf7-form-control.wpcf7-submit {
    margin-top: 8px;
    padding: 15px 30px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 4px;
    color: #fff;
    background-color: #f9225b;
    width: 100%;
	border-radius:0px;
	margin: 10px 0px 0px;
}
.contact-form-wrapper input.wpcf7-form-control.wpcf7-submit:hover, input[type="submit"]:hover{
   color: #f9225b;
    background-color: #fff;	
	
}
.contact-form-wrapper span.wpcf7-form-control-wrap textarea {
    height: 150px;
	background:#fff;
	padding:15px !important;
	color:#aaa9a9 !important;
	
}
.wpcf7 form.invalid .wpcf7-response-output{
	color: rgba(137, 4, 39, 1);
    background: #f9225b;
    border: 0px solid rgba(137, 4, 39, 1);
    padding: 25px;
    text-transform: uppercase;
    text-align: center;
	margin:0px;
}
.wpcf7-response-output::before {
    content: "\F33A";
    font-family: 'bootstrap-icons';
    font-size: 20px;
    left: auto;
    padding: 10px;
    vertical-align: bottom;
}
.wpcf7 form.sent .wpcf7-response-output {
    background: #1d2028;
    border: 0px solid rgba(125, 134, 161, 1);
    padding: 25px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(125, 134, 161, 1);
    margin-top: 0;
}
.wpcf7 form.sent .wpcf7-response-output::before {
    content: "\F26A";
    font-family: 'bootstrap-icons';
    font-size: 20px;
    left: auto;
    padding: 10px;
    vertical-align: bottom;
}
.wpcf7-not-valid-tip {
    font-size: 16px;
    line-height: 26px;
}
.wpcf7-not-valid {
    margin-bottom: 46px !important;
}
.wpcf7-text, .wpcf7-email, .wpcf7-tel, .wpcf7-textarea {
	font-size:13px;
}
.feature-box-classic .feature-box-inner .cea-feature-box-img img {
    border-radius: 0;
}
/* Portfolio Section */
.portfolio-style-default .portfolio-inner .post-thumb img{
	border-radius:0px;
}
.portfolio-style-default .post-overlay-items{
	opacity:0.9;
	border-radius:0px;
	border:none;
	-webkit-backdrop-filter: blur(0px);
     backdrop-filter: blur(0px);
	background:transparent;
	position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotateY(90deg);
    transform-origin: left center;
    opacity: 0;
    transition: transform .6s ease, opacity .6s ease;
    backface-visibility: hidden;
}

.portfolio-inner:hover .post-overlay-items{
	opacity: 0.9;
    background: linear-gradient(180deg, #f9225b 0%, #fa386b 50%, #fb4a79 100%);
}
.portfolio-style-default .col-lg-3.col-md-6.col-sm-12.col-wide-3 {
    padding: 0px;
}
/* blog section  */
.blog-wrapper.blog-style-default .blog-inner {
    border-radius: 0;
}
 .blog-style-default .col-lg-4.col-md-6.col-sm-12.col-wide-4 {
    padding: 0;
	 border: 0.5px solid #00000012;
    border-bottom: none;
}
.blog-wrapper.blog-style-default .blog-inner .post-thumb img {
    border-radius: 0;
}
.post-overlay-items .post-title-head a.post-title {
    color: #fff !important;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}
.blog-style-default .blog-inner .post-thumb.post-overlay-active:after{
	content:none;
}
.blog-style-default .blog-inner .post-thumb.post-overlay-active:before{
	transform:none;
}
.blog-style-default .blog-inner:hover .post-thumb.post-overlay-active:before{
	width:100%;
	 background: linear-gradient(180deg, #f9225b 0%, #fa386b 50%, #fb4a79 100%);
	opacity: 0.8;
	
}
.blog-wrapper .post-overlay-items{
   display: flex;
    justify-content: center;
    align-items: center;
}
span.zhf-close {
    cursor: pointer;
}
.home .blog-style-default .post-excerpt {
    padding-left: 25px;
}


.blog-style-default .blog-inner{
	border:none !important;
}
.blog-style-default .blog-inner:hover {
    box-shadow: none;
    border: none !important;
}
/* Portfolio single page */
.portfolio-single .custom-post-nav{
	display:none;
}
.portfolio-image-inner{
	display:none;
}
.single-cea-portfolio .hirxpert-content-wrap {
    padding-top: 0px;
    padding-bottom: 0px;
}
.single-cea-portfolio .hirxpert-content-wrap.container {
    max-width: 100%;
}
.port-sidebar-arrow .elementor-icon-list-icon {
    background: #fff;
    padding: 3px 3px 3px 3px;
    border-radius: 50%;
    border: 5px solid #e7255b;
    margin-right: 7px;
}
.port-sidebar-arrow .elementor-icon-list-icon svg.e-font-icon-svg.e-fas-chevron-right {
    padding-left: 2px !important;
    height: 10px;
    width: 10px;
}
.port-single-gal-nav .elementor-swiper-button.elementor-swiper-button-prev {
    background: #adadad;
    padding: 50px 3px;
}
.port-single-gal-nav .elementor-swiper-button.elementor-swiper-button-next {
    background: #adadad;
    padding: 50px 3px;
} 
/* Single blog */
.single-post .post-inner .featured-media {
    display: none;
}
.single-post .hirxpert-content-wrap .pagination-single{
	display:none;
}
.cea-button-wrapper .cea-button-link:before{
	content:none;
}
.cea-button-wrapper .cea-button-link {
    text-align: left;
}
.section-title-wrapper span.elementor-divider-separator {
    border-image: none;
}
/* single blog sidebar */ 
.widget.hirxpert_latest_post_widget .side-item .side-image {
    display: none;
}
.widget.hirxpert_latest_post_widget .side-item .side-item-text {
    line-height: 26px;
    font-size: 16px;
    font-weight: 500;
	
}
.comments-wrap {
    display: none;
}
.widget.hirxpert_latest_post_widget .side-item{
	padding-bottom:10px;
}
a.themeh-color::before {
    content: "";
    content: "\F285";
    font-family: "bootstrap-icons";
    margin-right: 5px;
    font-size: 12px;
}
.widget.hirxpert_latest_post_widget .side-item .side-item-text a {
	color:#E7255B;
}
.widget.hirxpert_latest_post_widget .side-item .side-item-text a:hover {
	color:#333;
}
.hirxpert_latest_post_widget .widget-title {
    font-size: 13px;
    font-weight: 500;
    line-height: 23px;
    margin-bottom: 13px;
}
.widget.hirxpert_latest_post_widget .side-item {
    border-bottom: 1px solid #e7e6e6;
}
h4.sidebar-widget-video-title {
    font-size: 13px;
    line-height: 26px;
    margin-bottom: 0;
}
.zozo_social_widget ul.nav.social-icons > li > a {
    border: none;
    padding: 32px;
    font-size: 22px;
    margin: 0px 3.5px 10px;
}
.single-blog-sidebar-categories li.cat-item {
   border-bottom: 1px solid #00000033;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.single-blog-sidebar-categories li.cat-item a {
    color: #E7255B;
}
.single-blog-sidebar-categories li.cat-item a:hover{
	color:#333;
}
.single-blog-sidebar-categories li.cat-item a::before {
    content: "";
    content: "\F285";
    font-family: "bootstrap-icons";
    margin-right: 5px;
    font-size: 12px;
    color: #E7255B;
}
.single-blog-sidebar-categories li.cat-item  a:hover:before{
	color: #333;
}
label.wp-block-search__label {
    font-size: 13px;
    color: #333;
}
.wp-block-search__input {
    border-radius: 0;
    border-color: #d2d2d2;
}
.wp-block-search__button {
    border-radius: 0;
    background: #000 !important;
}
.single-blog-sidebar-categories li.cat-item:last-child {
    border-bottom: none;
}
/* Blog page */
.blog-page-single-layout .blog-inner {
    border: none !important;
}
.blog-page-single-layout .blog-style-default .blog-inner:hover
 {
    box-shadow: none;
    border: none !important;
}
.blog-wrapper.blog-style-list .blog-inner .media .media-body {
    padding: 0px 0px 0px 20px;
}
.elementor-widget-ceaposts .blog-style-list .blog-inner{
	 box-shadow: none;
	border-radius:0px;
}
/* back to top */
.back-to-top {
    display: none !important;
}
/* Footer */
.footer-copyright {
    margin: 0;
}
@media only screen and (min-width: 640px) and (max-width: 1024px) {
	
	.for-you-home-page-circle-compass .circle-progress-wrapper.circle-progress-style-default::before{
		left: 47%;
	}
	.for-you-home-page-circle-horn .circle-progress-wrapper.circle-progress-style-default::before{
		left: 47%;
	}
	.for-you-home-page-circle-star .circle-progress-wrapper.circle-progress-style-default::before{
		left: 47%;
	}
}

@media only screen and (min-width: 375px) and (max-width: 540px) {
	.for-you-home-page-circle-compass .circle-progress-wrapper.circle-progress-style-default::before{
		left: 44%;
	}
	.for-you-home-page-circle-horn .circle-progress-wrapper.circle-progress-style-default::before{
		left: 44%;
	}
	.for-you-home-page-circle-star .circle-progress-wrapper.circle-progress-style-default::before{
		left: 44%;
	}
}
@media (max-width: 1024px){
	.zhf-sticky-head.zhf-header-sticky {
    padding: 10px 20px;
}
}
@media (max-width: 768px) {
.secondary-bar-header-menu .zhf-secondary-area-inner {
    top: 20%;
    left: 40%;
}
	.secondary-bar-header-menu .widget.widget_nav_menu{
		font-size:30px;
		line-height:50px;
	}
	
}
@media (max-width: 425px){
.secondary-bar-header-menu .zhf-secondary-area-inner {
        top: 12%;
        left: 25%;
	}
}


.secondary-area .ekit_sidebar-widget-container {
    background: #363839;
    padding: 50px 30px;
}
.secondary-area .ekit_sidebar-textwidget {
    padding: 0 0 !important;
}
.widget.hirxpert_latest_post_widget .side-item .side-item-text a:hover {
    color: #E7255B;
}
.ekit-wid-con .ekit-sidebar-widget {
	background-color: #ffffffeb;
}
.zozo_social_widget ul.nav.social-icons > li > a:hover {
    background: transparent;
    border: none;
}